PHPMyNews CFG_INCLUDE_DIR Multiple Remote File Include Vulnerabilities

Bugtraq ID: 20396
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 08 2006 12:00AM
Updated: Oct 10 2006 05:44PM
Credit: xoron is credited with the discovery of these vulnerabilities.
Vulnerable: phpmynews phpmynews 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus